 @media only screen and (min-width: 0px) and (max-width: 479px) {
 
 .header_slider_content, .content {
  width: 95%;
}

.header {
    
    height: 297px;

}

.about_us, .services {
    width: 100%;
	border-right: 0;
	
	padding: 0 0 12px 0
}
 
 .services {
   width: 100%;
   padding: 0 10px 0 0;
}
 
 .tagline h1 {
    font-size: 15pt;
    
}

.tagline h3 {
    font-size: 12px;
    
}


.slider { display:none
    
}






.menu_bar {
    background-image: url("images/nav_bg.png");
    background-repeat: repeat;
    width: 100%;
	height:auto
}

.menu_bar ul li {
   
    /*padding: 5px;*/
}

.menu_bar ul li a {
 
    font-size: 13px;
   
	color:#FFFFFF;
	border-right: 1px solid #ffffff;
}

.logo {
    float: none;
    margin-right:0;
    text-align: center;
    width: 100%;
}
 
.image_carousel {
    padding: 0 17px !important;
   
    width: 94% !important;
}
 
 
.contact-address{float:left; width:100%}
.contact-map{float:left; width:100%}
 
 .ngg-gallery-thumbnail-box {

width: 33% !important;
}

.bx-wrapper{max-width: 80%!important;}

.about_us p {
    
    padding-top: 0;
  
}
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
 .header_slider_content, .content {
  width: 95%;
}

.about_us, .services {
      width: 100%;
	  border-right: 0;
	
	padding: 0 0 12px 0
}
 
 .services {
   width:100%;
}

 .tagline h1 {
    font-size: 15pt;
    
}

.tagline h3 {
    font-size: 12px;
    
}
/*.slider { display:none
    
}*/

.slider_details {
   
  
    padding: 10px 5px 10px 11px;
    width: 100%;
}

.slider_title {
    
    font-size: 23px;

}

#quotearea {
    height: 215px;
    width: 100%!important;
}
 
 .menu_bar {
    background-image: url("images/nav_bg.png");
    background-repeat: repeat;
    width: 100%;
	height:auto
}

.contact-address{float:left; width:100%}
.contact-map{float:left; width:100%}

.logo {
    float: none;
    margin-right:0;
    text-align: center;
    width: 100%;
}

.image_carousel {
    padding: 0 17px !important;
    
    width: 94% !important;
}
 .ngg-gallery-thumbnail-box {

width:25% !important;
}
.bx-wrapper{max-width: 89%!important;}

.about_us p {
    
    padding-top: 0;
  
}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
 .header_slider_content, .content {
  width: 95%;
}

.about_us, .services {
    width: 69%;
}
 
 .services {
   width: 24%;
}
 
 
 .logo {
    margin-right: 15px;
    width: 188px;
}
 
.ngg-gallery-thumbnail-box {

width:25% !important;
}


.slider_details {
   
    
    padding: 10px 5px 10px 11px;
    width: 241px;
}

.slider_title {
    
    font-size: 23px;

}

.bx-wrapper{max-width: 95%!important;}
}